{
  "showGettingStartedBanner": false,
  "hasMigratedDailyNoteSettings": true,
  "hasMigratedWeeklyNoteSettings": false,
  "daily": {
    "folder": "periodic/daily",
    "template": "templates/daily.md",
    "enabled": true
  },
  "weekly": {
    "format": "gggg[w]ww",
    "template": "templates/weekly.md",
    "folder": "periodic/weekly",
    "enabled": true
  },
  "monthly": {
    "format": "",
    "template": "templates/monthly.md",
    "folder": "periodic/monthly",
    "enabled": true
  },
  "quarterly": {
    "format": "YYYY[q]Q",
    "template": "templates/quarterly.md",
    "folder": "periodic/quarterly",
    "enabled": true
  },
  "yearly": {
    "format": "",
    "template": "templates/yearly.md",
    "folder": "periodic/yearly",
    "enabled": true
  }
}